package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class ClerkStaffBO implements Serializable {

    private String clerkId ;
    private String staffId ;

    // 0成功 1导购已删除  2未绑定成员
    private int code ;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
}
